#1a a
{
font-size: 20px;
padding: 10px;
}

#1a a.active
{
color:red;
font-size: 20px;
text-decoration: none;
}

body{
	color: #213449;
	font-family: Tahoma,Arial,sans-serif;
	font-size: 14px; 
background: url("https://b5cae4.claudeassets.com/20240713144655im_/https://evropa-transit.com/i/fon.png")
}

a{
	color: #fff;
}
h1, h2, h3{
	text-align: center;

}

#main{
	margin: 0 auto;
	max-width: 980px;
	position: relative;
}
#main-menu{
	text-transform: uppercase;
	height: 35px;
	position: relative;
	left: 0;
	margin-top: 0px;
    margin-bottom: -10px;
	width: 980px;
}
#main-menu ul{
	font-size: 15px;
	font-weight: bold;
	list-style: none outside none;
	margin: 0;
	padding: 0;
}
#main-menu li{
	float: left;
	height: 30px;
	margin: 0;
	padding: 0 0 0;
	width: 195px;
}
#main-menu li:nth-child(2),
#main-menu li:nth-child(3),
#main-menu li:nth-child(4),
#main-menu li:nth-child(5){
	

}
#main-menu li.main span.image{
	background: url("https://d2824d.claudeassets.com/20240713144655im_/https://evropa-transit.com/i/icon-main-menu-delivery.png");
}
#main-menu li.payment span.image{
	background: url("https://d2824d.claudeassets.com/20240713144655im_/https://evropa-transit.com/i/icon-main-menu-delivery.png");
}
#main-menu li.delivery span.image{
	background: url("https://d2824d.claudeassets.com/20240713144655im_/https://evropa-transit.com/i/icon-main-menu-delivery.png");
}
#main-menu li.reviews span.image{
	background: url("https://d2824d.claudeassets.com/20240713144655im_/https://evropa-transit.com/i/icon-main-menu-delivery.png");
}
#main-menu li.faq span.image{
	background: url("https://d2824d.claudeassets.com/20240713144655im_/https://evropa-transit.com/i/icon-main-menu-delivery.png");
}
#main-menu a{
	color: #1B2350;

text-shadow: 0 1px 0 #CCCCCC, 0 2px 0 #c9c9c9, 0 3px 0 #bbb, 0 4px 0 #b9b9b9, 0 5px 0 #aaa, 0 6px 1px rgba(0,0,0,.1), 0 0 5px rgba(0,0,0,.1), 0 1px 3px rgba(0,0,0,.3), 0 3px 5px rgba(0,0,0,.2), 0 5px 10px rgba(0,0,0,.25), 0 10px 10px rgba(0,0,0,.2), 0 20px 20px rgba(0,0,0,.15);

	padding: 0 0 0 3px;
	text-decoration: none;

}

#main-menu a:hover{
    color: #264CBE;

}


#main-menu .image{
	display: inline-block;
	position: relative;
	top: 5px;
	background-position: 0 1px;
	width: 19px;
	height: 20px;

}
#menu-second{
	font-size: 11px;
	font-weight: normal;
	position: relative;
	padding: 0 0 5px;
    

}
#menu-second .msa{
	border: 1px solid #308ee8;
	border-radius: 5px;
	padding: 0;
}
#menu-second .msb{
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#274fc6+10,1b224e+76 */
background: #274fc6; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  #274fc6 10%, #1b224e 76%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover,  #274fc6 10%,#1b224e 76%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center,  #274fc6 10%,#1b224e 76%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#274fc6', endColorstr='#1b224e',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */


}
#menu-second ul{
	font-weight: bold;
	list-style: none outside none;
	margin: 0;
	padding-left: 10px;
}


#menu-second li{
	cursor: pointer;
	height: 36px;
	float: left;
	margin-right: 28px;
	width: 190px;
	padding: 0 5px 0;
	text-transform: uppercase;
}
#menu-second li.mr-0{
	margin-right: 0;
}
#menu-second li.ml-15{
	margin-left: 30px;
}
#menu-second li:hover{
   background: url("https://022f9d.claudeassets.com/20240713144655im_/https://evropa-transit.com/i/dop_menu.png") no-repeat scroll 0 2px rgba(0, 0, 0, 0);
}
#menu-second li.active a{
	color: #ffffff;
}
#menu-second li a{
	text-decoration: none;
	color: #ffffff;
	display: block;
	padding: 10px 0 4px 0;
}
#menu-second{
	top: 10px;
	position: relative;
background: url("https://8e270d.claudeassets.com/20240713144655im_/https://evropa-transit.com/i/drop_bottom.png") no-repeat scroll 0 100% rgba(0, 0, 0, 0);	
	padding: 0 0 30px;
}



#menu-second .main-page{
	height: 105px;
	padding: 10px;
}
#logo{

	left: 1px;
	position: relative;
	float: left;
}
#logo a{
	text-decoration: none;
}
#contacts{
	position: relative;
	left: 20px;
	top: 10px;
}
#contacts div{
	float: left;
	margin-left: 50px;
}
#contacts div p:nth-child(1){
	color: #3A6692;
	font-size: 14px;
	text-shadow: 0px -1px 0px #000000;
	margin: 0 0 2px -15px;
}
#contacts div p:nth-child(2){
	color: #c5fe00;
	margin-top: 5px;
}
#contacts span{
	position: relative;
	top: -15px;
}
#page-holder{
	top: 10px;
	position: relative;
	background: url("https://8e270d.claudeassets.com/20240713144655im_/https://evropa-transit.com/i/drop_bottom.png") no-repeat scroll 0 100% rgba(0, 0, 0, 0);
	padding: 0 0 30px;
}
#page-holder .page-holder-b{
	border: 1px solid #308ee8;
	border-radius: 5px;
	padding: 0;
}
#page-holder .page-holder-c{
	min-height: 50px;
	

/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#274fc6+10,1b224e+76 */
background: #274fc6; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  #274fc6 10%, #1b224e 76%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover,  #274fc6 10%,#1b224e 76%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center,  #274fc6 10%,#1b224e 76%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#274fc6', endColorstr='#1b224e',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */




}
#page-holder .page-holder-c h1{
	text-align: center;
}
#page-holder .page-holder-c h2{
	text-align: center;
}
#page-holder .page-holder-c h3{
	margin-top: 0;
}
#page-holder .page-holder-c a{
	color: #808080;
	text-decoration: none;
}
#page-holder .page-holder-c a:hover{
	color: #2Eff5B;
	text-decoration: none;
}
#page-holder .page-holder-c a:active{
	color: #cccccc;
	text-decoration: none;
}
#page-holder .phd{
	height: 315px;
	float: left;
	width: 47%;
	background: #ffffff;
	margin: 15px;
	border-radius: 5px;
}
#page-holder .phd form p:nth-child(1){
	margin-top: 0;
}
#page-holder .phc{
	float: left;
	width: 47%;
}
#page-holder .phc h1{
	text-align: center;
	color: #c3def6;
	font-size: 22px;
	font-weight: normal;
}
#page-holder .image{
	text-align: center;
}
#page-holder .faq{
	background: #ffffff;
	padding: 20px;
}
#page-holder .faq h1{
	margin-top: 0;
}
#page-holder .faq h1 {
color: rgba(37,58,70,1);
	text-shadow: -1px -1px 1px #89A9C4, 1px 1px 1px #E8F4FF;



}
#useful-links{
	overflow: auto;
	background: #ffffff;
	padding: 20px;
                    
}
#useful-links h1{
	margin-top: 0;
	text-align: center;
}
#useful-links h1 {
color: rgba(37,58,70,1);
             text-shadow: -1px -1px 1px #89A9C4, 1px 1px 1px #E8F4FF;

              }
#useful-links .useful-link{
                    margin-left: 25px;
	width: 185px;
	float: left;
	height: 80px;
	padding: 10px !important;
                  
}
#useful-links .useful-link p{
	margin-top: 0;
}
#useful-links a{
	font-weight: bold;
}
#useful-links .useful-link p:first-child{
	margin-bottom: 5px;
}
#auth{
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#274fc6+10,1b224e+76 */
background: #274fc6; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  #274fc6 10%, #1b224e 76%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover,  #274fc6 10%,#1b224e 76%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center,  #274fc6 10%,#1b224e 76%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#274fc6', endColorstr='#1b224e',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */



}
#auth .phc{
	padding: 5px !important;
}
#auth .phd{
	padding: 5px !important;
}
#auth .float-none{
	padding: 0 !important;
}
#calculator{
	background: #ffffff;
	padding: 20px;
}
#how-choose-broker{
	background: #ffffff;
	padding: 20px;
}
#how-choose-broker h1{
	margin-top: 0;
}
#how-choose-broker h1 {
color: rgba(37,58,70,1);
             text-shadow: -1px -1px 1px #89A9C4, 1px 1px 1px #E8F4FF;

              }

#alternative-ebay{
	background: #ffffff;
	padding: 20px;
}
#alternative-ebay h1{
	margin-top: 0;
}
#alternative-ebay h1{
color: rgba(37,58,70,1);
      text-shadow: -1px -1px 1px #89A9C4, 1px 1px 1px #E8F4FF;

              }

#how-buy-at-ebay{
	background: #ffffff;
	padding: 20px;
}
#how-buy-at-ebay h1{
	margin-top: 0;
}
#how-buy-at-ebay h1{

              color: rgba(37,58,70,1);
text-shadow: -1px -1px 1px #89A9C4, 1px 1px 1px #E8F4FF;

              }

#price-offer{
	background: #ffffff;
	padding: 20px;
}
#price-offer h1{
	margin-top: 0;
}
#price-offer h1{

         color: rgba(37,58,70,1);
         text-shadow: -1px -1px 1px #89A9C4, 1px 1px 1px #E8F4FF;

              }

#amazon_po_russki{
    background: #ffffff;
    padding: 20px;
}
#amazon_po_russki table{
    border: 1px solid #213449;
    width: 100%;
}
#amazon_po_russki td{
    padding: 5px;
    border: 1px solid #213449;
    text-align: center;
}
#amazon_po_russki td li{
    list-style: none;
}
#amazon_po_russki td li a{
    color: #213449;
    text-decoration: none;
}
#amazon_po_russki td li a:hover{
    color: #89A9C4;
}
#amazon_po_russki h1{
    margin-top: 0;
}

#amazon_po_russki h1{

    color: rgba(37,58,70,1);
    text-shadow: -1px -1px 1px #89A9C4, 1px 1px 1px #E8F4FF;
}


#amazon_po_russki .box-magazins{
    list-style: none outside none;
    float: left;
    margin-top: 25px;
    width: 15%;
    font-size: 0.8em;
}
#amazon_po_russki .box-magazins li{
    background: url("https://fd44c9.claudeassets.com/20240713144655im_/https://evropa-transit.com/i/magazins-list.gif") no-repeat scroll 10px 10px rgba(0, 0, 0, 0);
    padding-left: 30px;
    line-height: 24px;
}


#reg-at-ebay{
	background: #ffffff;
	padding: 20px;
}
#reg-at-ebay h1{
	margin-top: 0;
}
#reg-at-ebay h1{

         color: rgba(37,58,70,1);
        text-shadow: -1px -1px 1px #89A9C4, 1px 1px 1px #E8F4FF;
}
#warranty{
	background: #ffffff;
	padding: 20px;
}
#warranty h1{
	margin-top: 0;
}
#warranty h1{
color: rgba(37,58,70,1);
         text-shadow: -1px -1px 1px #89A9C4, 1px 1px 1px #E8F4FF;
}

#payment-without-paypal{
	background: #ffffff;
	padding: 20px;
}
#payment-without-paypal h1{
	margin-top: 0;
}

#payment-without-paypal h1{
color: rgba(37,58,70,1);
        text-shadow: -1px -1px 1px #89A9C4, 1px 1px 1px #E8F4FF;
}


#terms{
	background: #ffffff;
	padding: 20px;
}
#terms h1{
	margin-top: 0;
}

#terms h1{

         color: rgba(37,58,70,1);
        text-shadow: -1px -1px 1px #89A9C4, 1px 1px 1px #E8F4FF;
}


#shopping-at-onlineshop{
	background: #ffffff;
	padding: 20px;
}
#shopping-at-onlineshop table{
	border: 1px solid #213449;
	width: 100%;
}
#shopping-at-onlineshop td{
	padding: 5px;
	border: 1px solid #213449;
	text-align: center;
}
#shopping-at-onlineshop h1{
	margin-top: 0;
}

#shopping-at-onlineshop h1{

        color: rgba(37,58,70,1);
         text-shadow: -1px -1px 1px #89A9C4, 1px 1px 1px #E8F4FF;
}


#shopping-at-onlineshop .box-magazins{
	list-style: none outside none;
	float: left;
	margin-top: 25px;
	width: 15%;
	font-size: 0.8em;
}
#shopping-at-onlineshop .box-magazins li{
	background: url("https://fd44c9.claudeassets.com/20240713144655im_/https://evropa-transit.com/i/magazins-list.gif") no-repeat scroll 10px 10px rgba(0, 0, 0, 0);
	padding-left: 30px;
	line-height: 24px;
}
#main-page-0{
    overflow: auto;
    padding: 20px;
}
#main-page-0{
    overflow: auto;
    padding: 20px;
}
#main-page-0 h3{
    color: #E7EF23;
}

#main-page-0 h3 {
color: #d9d9d9;
    text-shadow:-5px -5px 5px rgba(255,255,255,.1), 5px 5px 5px rgba(0,0,0,.5);
}
#main-page-1{
    background: #ffffff;
    margin-top: -17px;
    overflow: auto;
    padding: 20px;
}
#main-page-1{
    overflow: auto;
    padding: 20px;
}
#main-page-1 h1{
    color: rgba(37,58,70,1);
    text-shadow: -1px -1px 1px #89A9C4, 1px 1px 1px #E8F4FF;
}


#sub_categories{
    margin: 0 0 0 20px;
    width: 886px;
    height: 720px;
}
#sub_categories h3{
    float: left;
    text-align: center;
    width: 468px;
    margin-left: -30px;
}
#sub_categories_left_column{
    width: 450px;
    height: 300px;
    float: left;
}
.sub_category{
    float: left;
    width: 215px;
    height: 30px;
    margin: 0 3px 10px 0;
    padding: 7px 0 0 0;
    font-size: 12px;
    text-align: center;
    cursor: pointer;
    font-weight: 700;
}

.sub_category a{
    border-radius: 5px;
    width: 180px;
    height: 40px;
    color: #ffffff;
    text-shadow: #000 1px 0px 1px, #000 0px 1px 1px, #000 0px -1px 1px, #000 -1px 0px 1px;
    display: table-cell;
    vertical-align: middle;
    text-decoration: none;
    border: 1px solid #ffffff;
    border-radius: 5px;
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#274fc6+10,1b224e+76 */
background: #274fc6; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  #274fc6 10%, #1b224e 76%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover,  #274fc6 10%,#1b224e 76%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center,  #274fc6 10%,#1b224e 76%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#274fc6', endColorstr='#1b224e',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */




    box-shadow: 2px 2px 7px 3px #163453, 0 0 4px rgba(0, 0, 0, .5) inset;
}
.sub_category a:hover{
    color: #FFFFFF;

}

#germany_catalog{
    margin: 0 0 0 20px;
    width: 916px;
    height: 200px;
}
#germany_catalog h3{;
    text-align: center;
    width: 886px;
    color: #FFFFFF;
    margin-left: -20px;
}
#germany_categories{
    width: 886px;
    height: 200px;
    margin: 0 0 0 40px;
}
#germany_categories div{
    margin: 20px 80px 20px 0;
}

#page-holder-0{
    top: 10px;
    position: relative;
    background: url("https://8e270d.claudeassets.com/20240713144655im_/https://evropa-transit.com/i/drop_bottom.png") no-repeat scroll 0 100% rgba(0, 0, 0, 0);
    padding: 0 0 30px;
}
#page-holder-0 .page-holder-b{

    border: 1px solid #308ee8;
    border-radius: 5px;
    padding: 0;
}
#page-holder-0 .page-holder-c{
    min-height: 50px;

/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#274fc6+10,1b224e+76 */
background: #274fc6; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  #274fc6 10%, #1b224e 76%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover,  #274fc6 10%,#1b224e 76%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center,  #274fc6 10%,#1b224e 76%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#274fc6', endColorstr='#1b224e',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */


}
#page-holder-0 .page-holder-c h1{
    text-align: center;
}
#page-holder-0 .page-holder-c h2{
    text-align: center;
}
#page-holder-0 .page-holder-c h3{
    margin-top: 0;
}
#page-holder-2 .page-holder-c a{
    color: #25619b;
    text-decoration: none;
}
#main-page-0{
    overflow: auto;
    padding: 20px;
}
#main-page-0 h3{
    color: #FFFFFF;
}
#main-page-0 h3{
color: #d9d9d9;
    text-shadow:-5px -5px 5px rgba(255,255,255,.1), 5px 5px 5px rgba(0,0,0,.5);
}

#main-page-0 .mpl{
    float: left;
    width: 47%;
}
#main-page-0 .mpl a{
    color: #FFFFFF;
}
#main-page-0 .bl:nth-child(1){
    float: left;
    margin-left: 35px;
}
#main-page-0 .bl:nth-child(2){
    float: left;
    margin-left: 60px;
}
#main-page-0 .bl:nth-child(1) p:nth-child(1){
    margin-top: 0;
}
#main-page-0 .bl:nth-child(2) p:nth-child(1){
    margin-top: 0;
}
#main-page-0 .as{
    text-align: center;
}
#main-page-0 .as p{
    margin-top: 0;
}
#main-page-0 .d-1{
    text-align: center;
}
#main-page-0 .links{
    text-align: center;
    margin-top: 20px;
}
#main-page-0 .links table{
    margin-left: 90px;
}
#main-page-0 .links img{
    width: 90px;
    height: 90px;
    margin: 10px;
}
#main-page-0 .links .k{
    margin: 7px 0;
    box-shadow: 2px 2px 7px 3px #163453, 0 0 4px rgba(0, 0, 0, .5) inset;
}
#main-page-0 .links div.q{
    margin-left: 30px;
}
#main-page-0 .links div.q p:nth-child(1){
    margin-right: 20px;
}
#main-page-0 .links div.q p:nth-child(3){
    margin-left: 20px;
}
#main-page-0 .links div.w{
    margin-left: 30px;
}
#main-page-0 .links div.w p:nth-child(2){
    margin-left: 20px;
}
#main-page-0 .links div.w p:nth-child(3){
    margin-left: 20px;
}
#main-page-0 .links p{
    float: left;
}
#main-page-0.k{
    border: 1px solid #ffffff;
    border-radius: 5px;
}
#main-page-0 .mpr{
    float: left;
    width: 440px;
    height: 540px;
    margin: -10px 0 0 -5px;
}
#hidden_content{
    background: #ffffff;
    border-radius: 5px;
    padding: 0px 0px 0px 5px;
    margin: 15px 0 0 0;
    -moz-box-shadow: inset 2px 2px 17px 2px #000;
    -webkit-box-shadow: inset 2px 2px 17px 2px #000;
    box-shadow: inset 2px 2px 17px 2px #000;
}
#hidden_content div ul{
    padding: 5px 0 5px 55px;
}
#hidden_content div ul li a{
    color: #213449;
    text-decoration: none;
}
#hidden_content div ul li a:hover{
    color: #89A9C4;
}
#h_1 ul li{
    height: 21px;
}
#h_15 ul li {
    height: 21px;
}
#main-page{
	overflow: auto;
	padding: 20px;
}
#main-page h3{
	color: #FFFFFF;
}

#main-page h3 {
color: #d9d9d9;
text-shadow:-5px -5px 5px rgba(255,255,255,.1), 5px 5px 5px rgba(0,0,0,.5);
}
#main-page .mpl{
	float: left;
	width: 47%;
}
#main-page .mpl table{
	border-radius: 5px;
	color: #ffffff;
	border: 1px solid #ffffff;
box-shadow: 2px 2px 7px 3px #163453, 0 0 4px rgba(0, 0, 0, .5) inset;
}
#main-page .mpl td{
	padding: 5px;
	border: none;
}
#main-page .mpr{
	float: left;
	width: 47%;
	margin-left: 25px;
}
#main-page .mpr p{
	background: #ffffff;
	border-radius: 5px;
	padding: 15px;
	-moz-box-shadow: inset 2px 2px 17px 2px #000;
    -webkit-box-shadow: inset 2px 2px 17px 2px #000;
    box-shadow: inset 2px 2px 17px 2px #000;
}
#page-holder-2{
	top: 10px;
	position: relative;
	background: url("https://8e270d.claudeassets.com/20240713144655im_/https://evropa-transit.com/i/drop_bottom.png") no-repeat scroll 0 100% rgba(0, 0, 0, 0);
	padding: 0 0 30px;
}
#page-holder-2 .page-holder-b{
	border: 1px solid #308ee8;
	border-radius: 5px;
	padding: 0;
}
#page-holder-2 .page-holder-c{
	min-height: 50px;
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#274fc6+10,1b224e+76 */
background: #274fc6; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  #274fc6 10%, #1b224e 76%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover,  #274fc6 10%,#1b224e 76%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center,  #274fc6 10%,#1b224e 76%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#274fc6', endColorstr='#1b224e',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */





}
#page-holder-2 .page-holder-c h1{
	text-align: center;
}
#page-holder-2 .page-holder-c h2{
	text-align: center;
}
#page-holder-2 .page-holder-c h3{
	margin-top: 0;
}
#page-holder-2 .page-holder-c a{
	color: #25619b;
	text-decoration: none;
}
#main-page-2{
	overflow: auto;
	padding: 20px;
}
#main-page-2 h3{
	color: #FFFFFF;
}
#main-page-2 h3{
color: #d9d9d9;
text-shadow:-5px -5px 5px rgba(255,255,255,.1), 5px 5px 5px rgba(0,0,0,.5);
}

#main-page-2 .mpl{
	float: left;
	width: 47%;
}
#main-page-2 .mpl a{
	color: #ffffff;
}
#main-page-2 .bl:nth-child(1){
	float: left;
	margin-left: 35px;
}
#main-page-2 .bl:nth-child(2){
	float: left;
	margin-left: 60px;
}
#main-page-2 .bl:nth-child(1) p:nth-child(1){
	margin-top: 0;
}
#main-page-2 .bl:nth-child(2) p:nth-child(1){
	margin-top: 0;
}
#main-page-2 .as{
	text-align: center;
}
#main-page-2 .as p{
	margin-top: 0;
}
#main-page-2 .d-1{
	text-align: center;
}
#main-page-2 .links{
	text-align: center;
	margin-top: 20px;
}
#main-page-2 .links table{
	margin-left: 90px;
}
#main-page-2 .links img{
	width: 90px;
	height: 90px;
	margin: 10px;
}
#main-page-2 .links .k{
	margin: 7px 0;
    box-shadow: 2px 2px 7px 3px #163453, 0 0 4px rgba(0, 0, 0, .5) inset;
}
#main-page-2 .links div.q{
	margin-left: 30px;
}
#main-page-2 .links div.q p:nth-child(1){
	margin-right: 20px;
}
#main-page-2 .links div.q p:nth-child(3){
	margin-left: 20px;
}
#main-page-2 .links div.w{
	margin-left: 30px;
}
#main-page-2 .links div.w p:nth-child(2){
	margin-left: 20px;
}
#main-page-2 .links div.w p:nth-child(3){
	margin-left: 20px;
}
#main-page-2 .links p{
	float: left;
}
#main-page-2 .k{
	border: 1px solid #ffffff;
	border-radius: 5px;
}
#main-page-2 .mpr{
	float: left;
	width: 47%;
	margin-left: 25px;
}
#main-page-2 .mpr p{
	background: #ffffff;
	border-radius: 5px;
	padding: 15px;
	-moz-box-shadow: inset 2px 2px 17px 2px #000;
-webkit-box-shadow: inset 2px 2px 17px 2px #000;
box-shadow: inset 2px 2px 17px 2px #000;
}
#page-holder-3{
	top: 10px;
	position: relative;
	background: url("https://8e270d.claudeassets.com/20240713144655im_/https://evropa-transit.com/i/drop_bottom.png") no-repeat scroll 0 100% rgba(0, 0, 0, 0);
	padding: 0 0 30px;
}
#page-holder-3 .page-holder-b{
	border: 1px solid #308ee8;
	border-radius: 5px;
	padding: 0;
}
#page-holder-3 .page-holder-c{
	min-height: 50px;
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#274fc6+10,1b224e+76 */
background: #274fc6; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  #274fc6 10%, #1b224e 76%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover,  #274fc6 10%,#1b224e 76%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center,  #274fc6 10%,#1b224e 76%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#274fc6', endColorstr='#1b224e',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */





}
#page-holder-3 .page-holder-c h1{
	text-align: center;
}
#page-holder-3 .page-holder-c h2{
	text-align: center;
}
#page-holder-3 .page-holder-c h3{
	margin-top: 0;
}
#page-holder-3 .page-holder-c a{
	color: #FFFFFF;
	text-decoration: none;
}
#main-page-3{
	overflow: auto;
	padding: 20px;
}
#main-page-3 h3{
	color: #FFFFFF;
}
#main-page-3 h3 {
color: #d9d9d9;
text-shadow:-5px -5px 5px rgba(255,255,255,.1), 5px 5px 5px rgba(0,0,0,.5);

}
#main-page-3 .mpl{
	float: left;
	width: 47%;
	text-align: center;
}
#main-page-3 .mpl img{
	width: 60px;
}
#main-page-3 .mpl form{
	border-radius: 5px;
	border: 1px solid #FFFFFF;
	padding: 5px;
	color: #FFFFFF;
box-shadow: 2px 2px 7px 3px #163453, 0 0 4px rgba(0, 0, 0, .5) inset;
}
#main-page-3 .mpl input[type=text]{
	width: 350px;
}
#main-page-3 .mpl input[type=submit]{
	background: transparent url("https://e54e87.claudeassets.com/20240713144655im_/https://evropa-transit.com/i/otpravity.png") no-repeat center top;
	border: 0;
	margin: 15px 0;
	padding:0;
	width:  132px;
	height: 31px;
	text-indent: -1000em;
	cursor: pointer;
}
#main-page-3 .mpr{
	float: left;
	width: 47%;
	margin-left: 25px;
}
#main-page-3 .mpr p{
	background: #ffffff;
	border-radius: 5px;
	padding: 15px;
	-moz-box-shadow: inset 2px 2px 17px 2px #000;
-webkit-box-shadow: inset 2px 2px 17px 2px #000;
box-shadow: inset 2px 2px 17px 2px #000;
}
#page-holder-4{
	top: 10px;
	position: relative;
	background: url("https://8e270d.claudeassets.com/20240713144655im_/https://evropa-transit.com/i/drop_bottom.png") no-repeat scroll 0 100% rgba(0, 0, 0, 0);
	padding: 0 0 30px;
}
#page-holder-4 .page-holder-b{
	border: 1px solid #308ee8;
	border-radius: 5px;
	padding: 0;
}
#page-holder-4 .page-holder-c{
	min-height: 50px;
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#274fc6+10,1b224e+76 */
background: #274fc6; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  #274fc6 10%, #1b224e 76%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover,  #274fc6 10%,#1b224e 76%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center,  #274fc6 10%,#1b224e 76%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#274fc6', endColorstr='#1b224e',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */




}
#page-holder-4 .page-holder-c h1{
	text-align: center;
}
#page-holder-4 .page-holder-c h2{
	text-align: center;
}
#page-holder-4 .page-holder-c h3{
	margin-top: 0;
}
#page-holder-4 .page-holder-c a{
	color: #25619b;
	text-decoration: none;
}
#main-page-4{
	overflow: hidden;
	padding: 15px 20px 20px;
	position: relative;
}
#main-page-4 .mp4-1{
	float: left;
}
#main-page-4 .mp4-1 label{
	display: block;
	line-height: 20px;
	padding-bottom: 5px;
	color: #ffffff;
}
#main-page-4 .mp4-1 input{
	border: 1px solid #162a38;
	display: block;
	height: 14px;
	line-height: 14px;
	padding: 3px;
	width: 100px;
}
#main-page-4 .mp4-1 input[type=submit]{
	border: medium none;
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	color: #ffffff;
	padding: 0;
	cursor: pointer;
	width: 43px;
	position: relative;
	left: -3px;
}
#main-page-4 .mp4-1 a{
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	border: medium none;
	color: #ffffff;
	cursor: pointer;
	font-size: 1em;
	line-height: 1.27em;
	padding: 0;
	text-decoration: none;
}
#main-page-4 .mp4-2{
	float: right;
	color: #ffffff;
}
#main-page-4 .mp4-2 .c_sand{
	font-size: 12px;
}
#main-page-4 .mp4-2 p{
}
#main-page-4 .mp4-2 form{
	display: block;
	padding: 5px;
}
#main-page-4 .mp4-2 form label{
	display: block;
	line-height: 20px;
	padding-bottom: 3px;
	color: #ffffff;
}
#main-page-4 .mp4-2 input{
	border: 1px solid #162A38;
	display: block;
	height: 14px;
	line-height: 14px;
	padding: 3px;
	width: 100px;
}
#main-page-4 .mp4-3{
	float: left;
	position: absolute;
	left: 388px;
	top: -1px;
}
#main-page-4 .mp4-4{
	float: left;
	position: absolute;
	left: 160px;
	width: 200px;
	color: #FFFFFF;
	top: 3px;
}
#main-page-4 .mp4-4 p{
	margin-bottom: 0;
	text-align: justify;
}
#main-page-4 .mp4-4 p:last-child{
	margin-top: 0;
	font-weight: bold;
	text-align: right;
}
#main-page-4 .mp4-4 a{
	color: #FFFFFF;
}
#main-page-4 .mp4-4 h1{
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
}
#main-page-4 .mp4-4 h1 {
color: #d9d9d9;
text-shadow:-5px -5px 5px rgba(255,255,255,.1), 5px 5px 5px rgba(0,0,0,.5);
}
#main-page-4 .mp4-5{
	float: left;
	position: absolute;
	left: 612px;
	width: 200px;
	top: 3px;
	color: #FFFFFF;
}
#main-page-4 .mp4-5 p{
	margin-bottom: 0;
	text-align: justify;
}
#main-page-4 .mp4-5 p:last-child{
	margin-top: 0;
	text-align: right;
	font-weight: bold;
}
#main-page-4 .mp4-5 a{
	color: #FFFFFF;
}
#main-page-4 .mp4-5 h1{
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
}
#main-page-4 .mp4-5 h1 {
color: #d9d9d9;
text-shadow:-5px -5px 5px rgba(255,255,255,.1), 5px 5px 5px rgba(0,0,0,.5);

}
#payment{
	padding: 10px;
	overflow: auto;
}
#payment h1{
	color: #FFFFFF;
	margin: 0 0 0px;

color: #d9d9d9;
text-shadow:-5px -5px 5px rgba(255,255,255,.1), 5px 5px 5px rgba(0,0,0,.5);
}
#payment h2 {
                   color: #FFFFFF;
                   margin: 0 0 0px;
                   font-size: 22px;
                   color: #d9d9d9;
                   text-shadow:-5px -5px 5px rgba(255,255,255,.1), 5px 5px 5px rgba(0,0,0,.5);
}


#payment .pl{
	float: left;
	width:100%;
	color: #FFFFFF;
	font-size: 18px;
	margin-top: 15px;
}
#payment .pl a{
color: #FFFFFF;
	border-bottom: 1px dotted #FFFFFF;	
}
#payment .pr{
	float: left;
	width: 90%;
	margin: 15px 0 0 25px;
	padding: 20px;
	-moz-box-shadow: inset 2px 2px 17px 2px #000;
-webkit-box-shadow: inset 2px 2px 17px 2px #000;
box-shadow: inset 2px 2px 17px 2px #000;
	background: #ffffff;
	border-radius: 5px;
}
#delivery{
	padding: 20px;
	overflow: auto;
}
#delivery h1{
	color: #FFFFFF;
	margin: 0 0 20px;
color: #d9d9d9;
text-shadow:-5px -5px 5px rgba(255,255,255,.1), 5px 5px 5px rgba(0,0,0,.5);
}
#delivery h2 {
                   color: #FFFFFF;
                   margin: 0 0 0px;
                   font-size: 22px;
                   color: #d9d9d9;
                   text-shadow:-5px -5px 5px rgba(255,255,255,.1), 5px 5px 5px rgba(0,0,0,.5);
}


#delivery .pl{
	float: left;
	width: 100%;
	color: #FFFFFF;
	font-size: 18px;
	margin-top: 15px;
}
#delivery .pl a{
	color: #FFFFFF;
	border-bottom: 1px dotted #FFFFFF;
}
#delivery .pr{
	float: left;
	width: 90%;
	margin: 15px 0 0 25px;
	padding: 20px;
	-moz-box-shadow: inset 2px 2px 17px 2px #000;
-webkit-box-shadow: inset 2px 2px 17px 2px #000;
box-shadow: inset 2px 2px 17px 2px #000;
	background: #ffffff;
	border-radius: 5px;
}
#delivery .d-1{
	margin-bottom: 30px;
}
#delivery .d-1 .bl{
	float: left;
	margin-left: 30px;
}
#delivery .d-1 .bl:nth-child(1){
	margin-left: 170px;
}
#delivery .d-1 p{
	text-align: center;
}
#delivery .d-1 img{
	width: 140px;
	height: 70px;
}
#delivery .d-1 a{
	color: #FFFFFF;
	font-size: 16px;
	border-bottom: 1px dotted #FFFFFF;
}
#delivery table{
	border: 0px ;
	
}
#services{
	padding: 20px;
	color: #ffffff;
}
#services h1{
	color: #FFFFFF;
	margin-top: 0;
}
#services h1 {
color: #d9d9d9;
text-shadow:-5px -5px 5px rgba(255,255,255,.1), 5px 5px 5px rgba(0,0,0,.5);

}
#shopping-with-us{
	padding: 20px;
	color: #ffffff;
}
#shopping-with-us h1{
	color: #FFFFFF;
	margin-top: 0;
}
#shopping-with-us h1 {
color: #d9d9d9;
text-shadow:-5px -5px 5px rgba(255,255,255,.1), 5px 5px 5px rgba(0,0,0,.5);
}


#reviews{
	padding: 20px;
	background: #ffffff;
}
#reviews input[type=submit]{
	background: url("https://e54e87.claudeassets.com/20240713144655im_/https://evropa-transit.com/i/otpravity.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	border: 0;
	margin: 15px 0;
	padding:0;
	width:  132px;
	height: 31px;
	text-indent: -1000em;
	cursor: pointer;
}
#reviews h1{
	margin-top: 10;
}
#reviews h1{

      color: rgba(37,58,70,1);
     text-shadow: -1px -1px 1px #89A9C4, 1px 1px 1px #E8F4FF;

              }
#buying_scheme{
	text-align: center;
	padding: 30px 0;
}
#buying_scheme h1 {
 color: rgba(37,58,70,1);
text-shadow: -1px -1px 1px #89A9C4, 1px 1px 1px #E8F4FF;
}

#discounts{
	padding: 20px;
	background: #ffffff;
}
#discounts h1{
	margin-top: 0;
}
#discounts h1 {

              color: rgba(37,58,70,1);
text-shadow: -1px -1px 1px #89A9C4, 1px 1px 1px #E8F4FF;

              }

#cabinet{
	background: #ffffff;
	padding: 20px;
}
#cabinet #sum-balance{
	font-size: 22px;
	margin: 20px 20px 20px;
	text-align: center;
}
#cabinet #sum-balance{

              color: rgba(37,58,70,1);
 text-shadow: 0 1px 1px rgba(37,58,70,0.7); 
              

              }

#cabinet h3{
	text-align: left;
}
#cabinet h3{

              color: rgba(37,58,70,1);
 text-shadow: 0 1px 1px rgba(37,58,70,0.5);


 

              }

#cabinet .block-text h3{
	color: #d9d9d9;
text-shadow:-5px -5px 5px rgba(255,255,255,.1), 5px 5px 5px rgba(0,0,0,.5);
}

#cabinet #div-tbl-orders-user table{
	width: 100%;
}
#cabinet #div-tbl-orders-user th{
	text-align: left;
}
#cabinet #bidBuyAddInfo{
	margin-bottom: 30px;
}
#cabinet #form-bid-buy input[type=submit]{
	background: transparent url("https://e54e87.claudeassets.com/20240713144655im_/https://evropa-transit.com/i/otpravity.png") no-repeat center top;
	border: 0;
	margin: 0;
	padding:0;
	width:  132px;
	height: 31px;
	text-indent: -1000em;
	cursor: pointer;
}
#cabinet #div-tbl-orders table{
	width: 100%;
}
#cabinet #div-tbl-orders th{
	text-align: left;
}
#cabinet #div-tbl-orders input[type=text]{
	width: 50px;
}
#cabinet #div-tbl-orders input[type=submit]{
	background: transparent url("https://e54e87.claudeassets.com/20240713144655im_/https://evropa-transit.com/i/otpravity.png") no-repeat center top;
	border: 0;
	margin: 0;
	padding:0;
	width:  132px;
	height: 31px;
	text-indent: -1000em;
	cursor: pointer;
}
#mail{
	color: #FFFFFF;
	padding: 20px;
}
#mail a{
	color: #FFFFFF !important;
	font-weight: bold !important;
	border-bottom: 1px dotted #FFFFFF !important;
}
#register{

	color: #FFFFFF;
}
#register{
color: #d9d9d9;
text-shadow:-5px -5px 5px rgba(255,255,255,.1), 5px 5px 5px rgba(0,0,0,.5);
		
}

#register .tbl{
	border: 8px groove #FFFFFF;
	border-radius: 10px;
}
#register input[type=submit]{
	background: transparent url("https://e54e87.claudeassets.com/20240713144655im_/https://evropa-transit.com/i/otpravity.png") no-repeat center top;
	border: 0;
	margin: 0;
	padding:0;
	width:  132px;
	height: 31px;
	text-indent: -1000em;
	cursor: pointer;
}
#footer{
	text-align: center;
	margin-top: 80px;
}
#footer span:last-child{
	margin-left: 30px;
}
.classBorderBottom{
	border-top: 2px #000 solid;
}
.color-red{
	color: #f00;
}
.float-none{
	clear: both;
}
#form-bid-buy textarea{
	width: 381px;
}
#admin-button{
	display: none;
	position: absolute;
	margin: 0 auto;
	top: 0;
	z-index: 2001;
}
#buying_scheme{
	overflow: auto;
	background: #ffffff;
	padding: 20px;
}
/*
     FILE ARCHIVED ON 12:18:45 Jul 11, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:29:04 Jun 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.447
  exclusion.robots: 0.039
  exclusion.robots.policy: 0.031
  esindex: 0.008
  cdx.remote: 8.075
  LoadShardBlock: 95.626 (3)
  PetaboxLoader3.datanode: 96.98 (5)
  PetaboxLoader3.resolve: 116.057 (2)
  load_resource: 201.459
  loaddict: 92.366
*/